{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "fort, e",
            "block_bbox": [
              49,
              136,
              149,
              171
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                49.0,
                136.0
              ],
              [
                149.0,
                136.0
              ],
              [
                149.0,
                171.0
              ],
              [
                49.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1535",
            "block_bbox": [
              955,
              133,
              1031,
              169
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                955.0,
                133.0
              ],
              [
                1031.0,
                133.0
              ],
              [
                1031.0,
                169.0
              ],
              [
                955.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "fort, e",
            "block_bbox": [
              1838,
              138,
              1938,
              171
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1838.0,
                138.0
              ],
              [
                1938.0,
                138.0
              ],
              [
                1938.0,
                171.0
              ],
              [
                1838.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "forte poitrine 丰满的胸脯[乳房] / avoir des chevilles fortes 踝骨粗大 / Elle est un peu forte (= gros). 她有点胖。/ Vous êtes un peu trop fort pour porter ce vêtement. 你太胖了一点，穿不得这件衣服。/ Elle est forte des hanches. 她胯部宽大。/ Elle a la taille assez forte. 她身材比较粗壮。8.[多用于名词前]大量的，可观的，很多的：une forte population 众多的人口（grand）/ fortes hausses du prix des choses 物价的猛涨 / une forte natalité 很高的出生率 / une forte somme d'argent 一笔巨款（= gros）/ fortes chutes de pluie 倾盆大雨 / une forte pente 一个陡坡（= abrupt）/ toucher une forte indemnité 领取一笔巨额赔款 / payer au prix fort 高价购买，全价购买 / Il y a de fortes chances que tu réussisses（= grand）. 你极有可能成功。/ On compte ici une forte proportion d'étrangers. 这里的外国人占相当大的比例。/ Une forte quantité de neige est tombée（= élevé, important）. 天下了一场大雪。9.[用于名词后]强烈的，剧烈的，猛烈的，激烈的：secousse forte 剧烈的抖动 / vent fort 狂风 / amour fort 热恋 / amitié forte 强烈的友情 / forte fièvre 高烧，高热 / lumière forte 强烈的光（= vif, intense）/ douleur trop forte 太剧烈的痛苦 / mer forte 波涛汹涌的大海 / voix forte 洪亮的嗓音 / une forte explosion 一次猛烈的爆炸 / exercer une forte pression sur qch. 对某事施加巨大影响 / donner un coup très fort pour enfoncer un clou 猛地一击，将一根钉子钉进去（= vigoureux）/ faire une forte impression sur qn 给某人留下深刻的印象 / J'ai une forte envie de le gifler. 我真想扇他一耳光。/ La syndicaliste a critiqué cette politique en termes forts（= énergique）. 工会女主席言辞激烈地批评了这项政策。10.[用于名词后]有效验的，灵验的，见效的，效力强大的，强力的：les explosifs les plus forts 最厉害的爆炸物 / colle forte 强力胶水 / ressort très fort 弹力非常大的弹簧 / Il prend des médicaments de plus en plus forts（= efficace）. 他服效力越来越强的药。/ Ces lunettes sont trop fortes pour moi. 这副眼镜我戴太深了。11.[用于名词后]有力的，有分量的，重要的，优秀的[多指作品、言论等]：un film fort 一部优秀的影片（= convaincant）/ un style fort 精彩的文笔 / J'ai lu son dernier arronçant（= un style fort 精采的文笔 / J'ai lu son dernier article, ce n'est pas très fort. 我看了他最新发表的文章，觉得缺乏力度。/ Je ne trouve pas de mot assez fort pour exprimer mon admiration. 我无法用足够精当的言辞表达我的钦佩之情。/ Je trouve que son dernier roman est très fort. 我觉得他最新发表的那部小说很重要。12.[用于名词后]强烈的，浓烈的，刺激人的，扑鼻的[指气味等]：saveur forte 味道很浓 / le parfum fort des roses 玫瑰的浓郁芳香 / café [thé] fort 浓咖啡[茶] / fromage fort 气味很重的干酪 / de la moutarde forte 刺激味强的芥末 / sauce trop forte qui emporte la bouche 辣得嘴巴发麻的调料（= piquant）/ un tabac fort 呛人的烟草味（= âcre）/ alcool fort 烈酒 / avoir l'haleine forte 口臭 / On sent une forte odeur de gaz. 人们闻到一股刺鼻的煤气味。13.[用于名词后]困难的，艰巨的，需要高水平的：exercices de plus en plus forts 越来越难做的习题（= difficile）/ Le plus fort est fait. [俗]难关已经过了。/ C'est très fort ce que vous avez fait là. 你所干的那事是很艰巨的。/ C'est très fort ce qu'on fait en mathématiques supérieures. 这是高等数学研究中的重大课题。14.[俗]难相信的，难容忍的，过分的：C'est fort！= C'est un peu fort (de café)! 这太过分了！真岂有此理！真该死！[表示怀疑、惊奇、愤怒时用]/ Elle est forte celle-là! 那真叫人难以置信！[指故事、惊人的经历等]/ C'est un peu fort qu'il ne s'excuse même pas de sa bêtise. 他做了蠢事居然不表示歉意，真是岂有此理！/ La plaisanterie est un peu forte（= démesuré）. 玩笑开得有点过分了。/ Voilà qui est fort. 那太过分了。那真叫人难以相信。那真让人无法接受。15.[用于名词后]牢固防守的，设防的：ville forte 设防的城市，难攻破的城市 / château fort 城堡，城池 / place forte 要塞，阵地 / chambre-forte 金库 16.[古]（植物生长）浓密的，茂密的，茂盛的：un bois extrêmement fort 一片非常",
            "block_bbox": [
              42,
              196,
              963,
              2926
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                42.0,
                196.0
              ],
              [
                963.0,
                196.0
              ],
              [
                963.0,
                2926.0
              ],
              [
                42.0,
                2926.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "茂密的森林 / Les bles sont forts cette année. 今年麦子长得茂盛。17. [农] terre forte 胶土，重壤土 18. [化] 强电解质的：base forte 强碱 19. [物] interaction forte 强相互作用 20. [经] devise forte 坚挺货币 21. [古法] ① denier fort 高利息：prêter au denier fort 高利息贷款 ② fort denier 一个里亚 [法国古铜币名，相当于 1/4 苏] 22. [牌戏] 大的：couleur forte 大花色 / A la belote，le valet d'atout est plus fort que la dame. 在贝洛特 [法国的一种 32 张纸牌游戏] 中，丁主牌 J 比 Q 大。23. [语] verbe fort （德语的）强变化 [不规则] 动词 / aoriste fort （希腊语动词变位中的）强不定过去时 / formation forte 强词干构成 24. [语音] consonne forte 强辅音 [指 p, t, k 等] 25. [诗] (古诗中) 强音部的 26. [乐] temps fort 强拍 27. [马术] cheval fort en bouche 拒戴马嚼子的马",
            "block_bbox": [
              1013,
              189,
              1939,
              747
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                1013,
                205
              ],
              [
                1013,
                746
              ],
              [
                1917,
                746
              ],
              [
                1938,
                339
              ],
              [
                1928,
                189
              ],
              [
                1834,
                189
              ],
              [
                1823,
                189
              ],
              [
                1791,
                189
              ],
              [
                1770,
                205
              ],
              [
                1140,
                205
              ],
              [
                1139,
                189
              ],
              [
                1118,
                189
              ],
              [
                1024,
                189
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "a plus forte raison 更加，何况，更不必说，更不待说；更为重要的是\nau sens fort du mot [du terme] 就词语的本义来讲；确切地说：En effet, cette révolte est plus qu'un acte de revendication au sens fort du mot. 其实，严格地讲，这场暴动不是简单的一个要求权利的行为。",
            "block_bbox": [
              1009,
              751,
              1926,
              1011
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1925,
                766
              ],
              [
                1894,
                751
              ],
              [
                1820,
                751
              ],
              [
                1808,
                751
              ],
              [
                1787,
                751
              ],
              [
                1735,
                751
              ],
              [
                1702,
                751
              ],
              [
                1660,
                751
              ],
              [
                1648,
                751
              ],
              [
                1585,
                751
              ],
              [
                1584,
                766
              ],
              [
                1009,
                766
              ],
              [
                1009,
                1010
              ],
              [
                1020,
                996
              ],
              [
                1127,
                1010
              ],
              [
                1222,
                1010
              ],
              [
                1233,
                1010
              ],
              [
                1254,
                1010
              ],
              [
                1265,
                1010
              ],
              [
                1360,
                1010
              ],
              [
                1361,
                996
              ],
              [
                1925,
                1010
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "C'est plus fort que de jouer au bouchon. 【俗】这真叫人难以相信。这实在了不起。",
            "block_bbox": [
              1009,
              1053,
              1923,
              1137
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1009.0,
                1053.0
              ],
              [
                1923.0,
                1053.0
              ],
              [
                1923.0,
                1137.0
              ],
              [
                1009.0,
                1137.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "C' [Cela] est plus fort que moi. 我实在没有办法。我对此无能为力。例如：〈C'est plus fort que moi, dit-il, je ne puis me passer d'elle, je l'aime trop.〉“我实在没有办法，”他对我说，“我不能没有她，我太爱她了。”",
            "block_bbox": [
              1006,
              1140,
              1923,
              1313
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1006.0,
                1140.0
              ],
              [
                1923.0,
                1140.0
              ],
              [
                1923.0,
                1313.0
              ],
              [
                1006.0,
                1313.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "C'est son point fort [sa partie forte]. 这是他的长处。",
            "block_bbox": [
              1008,
              1313,
              1790,
              1355
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1008.0,
                1313.0
              ],
              [
                1790.0,
                1313.0
              ],
              [
                1790.0,
                1355.0
              ],
              [
                1008.0,
                1355.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "C'est trop fort pour moi. 这是我力所不能及的。这超过了我的承受力。",
            "block_bbox": [
              1006,
              1353,
              1918,
              1440
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1006,
                1353
              ],
              [
                1006,
                1439
              ],
              [
                1907,
                1439
              ],
              [
                1917,
                1425
              ],
              [
                1917,
                1353
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "et le plus fort 最糟糕的是,最气人的是:Et le plus fort, c'est qu'il le croyait. 最气人的是,当时他竟然相信他。",
            "block_bbox": [
              1005,
              1520,
              1913,
              1616
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1005.0,
                1520.0
              ],
              [
                1913.0,
                1520.0
              ],
              [
                1913.0,
                1616.0
              ],
              [
                1005.0,
                1616.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "être fort de qch. 拥有…, 具有…: être fort de la protection [de l’aide] de qn 得到某人的保护[帮助] / Fort de son innocence, il méprisait les accusations dirigées contre lui. 他坚信自己是清白的, 所以对别人的指责嗤之以鼻。",
            "block_bbox": [
              1003,
              1618,
              1918,
              1790
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1000.4356689453125,
                1621.5928955078125
              ],
              [
                1916.8399658203125,
                1607.5560302734375
              ],
              [
                1919.4041748046875,
                1774.9632568359375
              ],
              [
                1002.9998779296875,
                1789.0001220703125
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "être fort en gueule [en bec] 【俗】嘴巴厉害的，嘴硬的；出言不逊的",
            "block_bbox": [
              1001,
              1790,
              1915,
              1873
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1001.0,
                1790.0
              ],
              [
                1915.0,
                1790.0
              ],
              [
                1915.0,
                1873.0
              ],
              [
                1001.0,
                1873.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fort de + 数量用语 总数为…, 兵力为… une armée forte de cent mille hommes 一支 10 万人的军队 / la flotte forte de trente-deux vaisseaux 由 32 艘舰艇组成的舰队",
            "block_bbox": [
              1000,
              1907,
              1913,
              2048
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1000.0,
                1907.0
              ],
              [
                1913.0,
                1907.0
              ],
              [
                1913.0,
                2048.0
              ],
              [
                1000.0,
                2048.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "L'amour est fort comme la mort. 爱和死一样强大。[《圣经》(雅歌8:6)]",
            "block_bbox": [
              1001,
              2048,
              1910,
              2135
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1001.0,
                2048.0
              ],
              [
                1910.0,
                2048.0
              ],
              [
                1910.0,
                2135.0
              ],
              [
                1001.0,
                2135.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "Le plus fort [Ce qu'il y a de plus fort], c'est que + ind. 最气人的是…, 最令人惊讶的是…",
            "block_bbox": [
              999,
              2138,
              1912,
              2225
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                999.0,
                2138.0
              ],
              [
                1912.0,
                2138.0
              ],
              [
                1912.0,
                2225.0
              ],
              [
                999.0,
                2225.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "Quand on n'est pas le plus fort, il faut être le plus malin. 【谚】如果不是最强壮的人，就应当是最机灵的人。[喻力所不能及者当用心计]",
            "block_bbox": [
              999,
              2265,
              1908,
              2397
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                999.0,
                2265.0
              ],
              [
                1908.0,
                2265.0
              ],
              [
                1908.0,
                2397.0
              ],
              [
                999.0,
                2397.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "se faire fort de + inf. 自称能做…，自以为会干…，保证做…\n[注: fort 无性数变化]: Elle se fait fort de réussir. 她吹嘘说能获得成功。/ Ils se font fort de se passer de mon aide. 他们声称可以不要我的帮助。/ Ils se faisaient fort d'obtenir l'autorisation. 他们那时满以为会得到许可。",
            "block_bbox": [
              998,
              2398,
              1909,
              2613
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                998.0,
                2398.0
              ],
              [
                1909.0,
                2398.0
              ],
              [
                1909.0,
                2613.0
              ],
              [
                998.0,
                2613.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "se porter fort pour qn 为某人担保, 给某人作保, 充当某人的担保人: Il se porte fort pour moi. 他为我作保。",
            "block_bbox": [
              997,
              2611,
              1906,
              2700
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                997,
                2611
              ],
              [
                997,
                2699
              ],
              [
                1905,
                2685
              ],
              [
                1905,
                2611
              ],
              [
                1040,
                2611
              ],
              [
                1008,
                2626
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "une forte tête 1. 专横任性的人, 爱顶牛的人 2. 【古】判断能力强的人, 有能耐的人",
            "block_bbox": [
              996,
              2699,
              1909,
              2784
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                996.0,
                2699.0
              ],
              [
                1909.0,
                2699.0
              ],
              [
                1909.0,
                2784.0
              ],
              [
                996.0,
                2784.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "【辨异】表示“(体质)强壮的,强健的”意思:fort 最常用,多指人或动物因个头高,块头大等而显得壮实、结实。",
            "block_bbox": [
              996,
              2786,
              1907,
              2868
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                996.0,
                2786.0
              ],
              [
                1907.0,
                2786.0
              ],
              [
                1907.0,
                2868.0
              ],
              [
                996.0,
                2868.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "robuste 指人或动物的体格强壮、结实、有力，能够经得起任何考",
            "block_bbox": [
              993,
              2870,
              1908,
              2916
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                993.0,
                2870.0
              ],
              [
                1908.0,
                2870.0
              ],
              [
                1908.0,
                2916.0
              ],
              [
                993.0,
                2916.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1934,
              695,
              2112,
              840
            ],
            "block_id": 22,
            "block_order": null,
            "group_id": 22,
            "block_polygon_points": [
              [
                1934.0,
                695.0
              ],
              [
                2112.0,
                695.0
              ],
              [
                2112.0,
                840.0
              ],
              [
                1934.0,
                840.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7428054809570312,
              "coordinate": [
                49,
                136,
                149,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  49.0,
                  136.0
                ],
                [
                  149.0,
                  136.0
                ],
                [
                  149.0,
                  171.0
                ],
                [
                  49.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.3950677514076233,
              "coordinate": [
                955,
                133,
                1031,
                169
              ],
              "order": 1,
              "polygon_points": [
                [
                  955.0,
                  133.0
                ],
                [
                  1031.0,
                  133.0
                ],
                [
                  1031.0,
                  169.0
                ],
                [
                  955.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7583112120628357,
              "coordinate": [
                1838,
                138,
                1938,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  1838.0,
                  138.0
                ],
                [
                  1938.0,
                  138.0
                ],
                [
                  1938.0,
                  171.0
                ],
                [
                  1838.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9140306115150452,
              "coordinate": [
                42,
                196,
                963,
                2926
              ],
              "order": 2,
              "polygon_points": [
                [
                  42.0,
                  196.0
                ],
                [
                  963.0,
                  196.0
                ],
                [
                  963.0,
                  2926.0
                ],
                [
                  42.0,
                  2926.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.6370277404785156,
              "coordinate": [
                990,
                190,
                1934,
                2869
              ],
              "order": 3,
              "polygon_points": [
                [
                  990.0,
                  190.0
                ],
                [
                  1934.0,
                  190.0
                ],
                [
                  1934.0,
                  2869.0
                ],
                [
                  990.0,
                  2869.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6514833569526672,
              "coordinate": [
                1013,
                189,
                1939,
                747
              ],
              "order": 4,
              "polygon_points": [
                [
                  1013,
                  205
                ],
                [
                  1013,
                  746
                ],
                [
                  1917,
                  746
                ],
                [
                  1938,
                  339
                ],
                [
                  1928,
                  189
                ],
                [
                  1834,
                  189
                ],
                [
                  1823,
                  189
                ],
                [
                  1791,
                  189
                ],
                [
                  1770,
                  205
                ],
                [
                  1140,
                  205
                ],
                [
                  1139,
                  189
                ],
                [
                  1118,
                  189
                ],
                [
                  1024,
                  189
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.44345203042030334,
              "coordinate": [
                1013,
                750,
                1924,
                833
              ],
              "order": 5,
              "polygon_points": [
                [
                  1013.0,
                  750.0
                ],
                [
                  1924.0,
                  750.0
                ],
                [
                  1924.0,
                  833.0
                ],
                [
                  1013.0,
                  833.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.42232269048690796,
              "coordinate": [
                1009,
                751,
                1926,
                1011
              ],
              "order": 6,
              "polygon_points": [
                [
                  1925,
                  766
                ],
                [
                  1894,
                  751
                ],
                [
                  1820,
                  751
                ],
                [
                  1808,
                  751
                ],
                [
                  1787,
                  751
                ],
                [
                  1735,
                  751
                ],
                [
                  1702,
                  751
                ],
                [
                  1660,
                  751
                ],
                [
                  1648,
                  751
                ],
                [
                  1585,
                  751
                ],
                [
                  1584,
                  766
                ],
                [
                  1009,
                  766
                ],
                [
                  1009,
                  1010
                ],
                [
                  1020,
                  996
                ],
                [
                  1127,
                  1010
                ],
                [
                  1222,
                  1010
                ],
                [
                  1233,
                  1010
                ],
                [
                  1254,
                  1010
                ],
                [
                  1265,
                  1010
                ],
                [
                  1360,
                  1010
                ],
                [
                  1361,
                  996
                ],
                [
                  1925,
                  1010
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.45582225918769836,
              "coordinate": [
                1009,
                1053,
                1923,
                1137
              ],
              "order": 7,
              "polygon_points": [
                [
                  1009.0,
                  1053.0
                ],
                [
                  1923.0,
                  1053.0
                ],
                [
                  1923.0,
                  1137.0
                ],
                [
                  1009.0,
                  1137.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.486370712518692,
              "coordinate": [
                1006,
                1140,
                1923,
                1313
              ],
              "order": 8,
              "polygon_points": [
                [
                  1006.0,
                  1140.0
                ],
                [
                  1923.0,
                  1140.0
                ],
                [
                  1923.0,
                  1313.0
                ],
                [
                  1006.0,
                  1313.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3372887074947357,
              "coordinate": [
                1008,
                1313,
                1790,
                1355
              ],
              "order": 9,
              "polygon_points": [
                [
                  1008.0,
                  1313.0
                ],
                [
                  1790.0,
                  1313.0
                ],
                [
                  1790.0,
                  1355.0
                ],
                [
                  1008.0,
                  1355.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.39325815439224243,
              "coordinate": [
                1006,
                1353,
                1918,
                1440
              ],
              "order": 10,
              "polygon_points": [
                [
                  1006,
                  1353
                ],
                [
                  1006,
                  1439
                ],
                [
                  1907,
                  1439
                ],
                [
                  1917,
                  1425
                ],
                [
                  1917,
                  1353
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.316241592168808,
              "coordinate": [
                1005,
                1520,
                1913,
                1616
              ],
              "order": 11,
              "polygon_points": [
                [
                  1005.0,
                  1520.0
                ],
                [
                  1913.0,
                  1520.0
                ],
                [
                  1913.0,
                  1616.0
                ],
                [
                  1005.0,
                  1616.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4661575257778168,
              "coordinate": [
                1003,
                1618,
                1918,
                1790
              ],
              "order": 12,
              "polygon_points": [
                [
                  1000.4356689453125,
                  1621.5928955078125
                ],
                [
                  1916.8399658203125,
                  1607.5560302734375
                ],
                [
                  1919.4041748046875,
                  1774.9632568359375
                ],
                [
                  1002.9998779296875,
                  1789.0001220703125
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4166397452354431,
              "coordinate": [
                1001,
                1790,
                1915,
                1873
              ],
              "order": 13,
              "polygon_points": [
                [
                  1001.0,
                  1790.0
                ],
                [
                  1915.0,
                  1790.0
                ],
                [
                  1915.0,
                  1873.0
                ],
                [
                  1001.0,
                  1873.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3034023642539978,
              "coordinate": [
                1000,
                1907,
                1913,
                2048
              ],
              "order": 14,
              "polygon_points": [
                [
                  1000.0,
                  1907.0
                ],
                [
                  1913.0,
                  1907.0
                ],
                [
                  1913.0,
                  2048.0
                ],
                [
                  1000.0,
                  2048.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.35584351420402527,
              "coordinate": [
                1001,
                2048,
                1910,
                2135
              ],
              "order": 15,
              "polygon_points": [
                [
                  1001.0,
                  2048.0
                ],
                [
                  1910.0,
                  2048.0
                ],
                [
                  1910.0,
                  2135.0
                ],
                [
                  1001.0,
                  2135.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.36826324462890625,
              "coordinate": [
                999,
                2138,
                1912,
                2225
              ],
              "order": 16,
              "polygon_points": [
                [
                  999.0,
                  2138.0
                ],
                [
                  1912.0,
                  2138.0
                ],
                [
                  1912.0,
                  2225.0
                ],
                [
                  999.0,
                  2225.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3220248520374298,
              "coordinate": [
                999,
                2265,
                1908,
                2397
              ],
              "order": 17,
              "polygon_points": [
                [
                  999.0,
                  2265.0
                ],
                [
                  1908.0,
                  2265.0
                ],
                [
                  1908.0,
                  2397.0
                ],
                [
                  999.0,
                  2397.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.436459481716156,
              "coordinate": [
                998,
                2398,
                1909,
                2613
              ],
              "order": 18,
              "polygon_points": [
                [
                  998.0,
                  2398.0
                ],
                [
                  1909.0,
                  2398.0
                ],
                [
                  1909.0,
                  2613.0
                ],
                [
                  998.0,
                  2613.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4430845081806183,
              "coordinate": [
                997,
                2611,
                1906,
                2700
              ],
              "order": 19,
              "polygon_points": [
                [
                  997,
                  2611
                ],
                [
                  997,
                  2699
                ],
                [
                  1905,
                  2685
                ],
                [
                  1905,
                  2611
                ],
                [
                  1040,
                  2611
                ],
                [
                  1008,
                  2626
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3428882360458374,
              "coordinate": [
                996,
                2699,
                1909,
                2784
              ],
              "order": 20,
              "polygon_points": [
                [
                  996.0,
                  2699.0
                ],
                [
                  1909.0,
                  2699.0
                ],
                [
                  1909.0,
                  2784.0
                ],
                [
                  996.0,
                  2784.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3825002908706665,
              "coordinate": [
                996,
                2786,
                1907,
                2868
              ],
              "order": 21,
              "polygon_points": [
                [
                  996.0,
                  2786.0
                ],
                [
                  1907.0,
                  2786.0
                ],
                [
                  1907.0,
                  2868.0
                ],
                [
                  996.0,
                  2868.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.3435673713684082,
              "coordinate": [
                993,
                2870,
                1908,
                2916
              ],
              "order": 22,
              "polygon_points": [
                [
                  993.0,
                  2870.0
                ],
                [
                  1908.0,
                  2870.0
                ],
                [
                  1908.0,
                  2916.0
                ],
                [
                  993.0,
                  2916.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.7852851152420044,
              "coordinate": [
                1934,
                695,
                2112,
                840
              ],
              "order": null,
              "polygon_points": [
                [
                  1934.0,
                  695.0
                ],
                [
                  2112.0,
                  695.0
                ],
                [
                  2112.0,
                  840.0
                ],
                [
                  1934.0,
                  840.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "forte poitrine 丰满的胸脯[乳房] / avoir des chevilles fortes 踝骨粗大 / Elle est un peu forte (= gros). 她有点胖。/ Vous êtes un peu trop fort pour porter ce vêtement. 你太胖了一点，穿不得这件衣服。/ Elle est forte des hanches. 她胯部宽大。/ Elle a la taille assez forte. 她身材比较粗壮。8.[多用于名词前]大量的，可观的，很多的：une forte population 众多的人口（grand）/ fortes hausses du prix des choses 物价的猛涨 / une forte natalité 很高的出生率 / une forte somme d'argent 一笔巨款（= gros）/ fortes chutes de pluie 倾盆大雨 / une forte pente 一个陡坡（= abrupt）/ toucher une forte indemnité 领取一笔巨额赔款 / payer au prix fort 高价购买，全价购买 / Il y a de fortes chances que tu réussisses（= grand）. 你极有可能成功。/ On compte ici une forte proportion d'étrangers. 这里的外国人占相当大的比例。/ Une forte quantité de neige est tombée（= élevé, important）. 天下了一场大雪。9.[用于名词后]强烈的，剧烈的，猛烈的，激烈的：secousse forte 剧烈的抖动 / vent fort 狂风 / amour fort 热恋 / amitié forte 强烈的友情 / forte fièvre 高烧，高热 / lumière forte 强烈的光（= vif, intense）/ douleur trop forte 太剧烈的痛苦 / mer forte 波涛汹涌的大海 / voix forte 洪亮的嗓音 / une forte explosion 一次猛烈的爆炸 / exercer une forte pression sur qch. 对某事施加巨大影响 / donner un coup très fort pour enfoncer un clou 猛地一击，将一根钉子钉进去（= vigoureux）/ faire une forte impression sur qn 给某人留下深刻的印象 / J'ai une forte envie de le gifler. 我真想扇他一耳光。/ La syndicaliste a critiqué cette politique en termes forts（= énergique）. 工会女主席言辞激烈地批评了这项政策。10.[用于名词后]有效验的，灵验的，见效的，效力强大的，强力的：les explosifs les plus forts 最厉害的爆炸物 / colle forte 强力胶水 / ressort très fort 弹力非常大的弹簧 / Il prend des médicaments de plus en plus forts（= efficace）. 他服效力越来越强的药。/ Ces lunettes sont trop fortes pour moi. 这副眼镜我戴太深了。11.[用于名词后]有力的，有分量的，重要的，优秀的[多指作品、言论等]：un film fort 一部优秀的影片（= convaincant）/ un style fort 精彩的文笔 / J'ai lu son dernier arronçant（= un style fort 精采的文笔 / J'ai lu son dernier article, ce n'est pas très fort. 我看了他最新发表的文章，觉得缺乏力度。/ Je ne trouve pas de mot assez fort pour exprimer mon admiration. 我无法用足够精当的言辞表达我的钦佩之情。/ Je trouve que son dernier roman est très fort. 我觉得他最新发表的那部小说很重要。12.[用于名词后]强烈的，浓烈的，刺激人的，扑鼻的[指气味等]：saveur forte 味道很浓 / le parfum fort des roses 玫瑰的浓郁芳香 / café [thé] fort 浓咖啡[茶] / fromage fort 气味很重的干酪 / de la moutarde forte 刺激味强的芥末 / sauce trop forte qui emporte la bouche 辣得嘴巴发麻的调料（= piquant）/ un tabac fort 呛人的烟草味（= âcre）/ alcool fort 烈酒 / avoir l'haleine forte 口臭 / On sent une forte odeur de gaz. 人们闻到一股刺鼻的煤气味。13.[用于名词后]困难的，艰巨的，需要高水平的：exercices de plus en plus forts 越来越难做的习题（= difficile）/ Le plus fort est fait. [俗]难关已经过了。/ C'est très fort ce que vous avez fait là. 你所干的那事是很艰巨的。/ C'est très fort ce qu'on fait en mathématiques supérieures. 这是高等数学研究中的重大课题。14.[俗]难相信的，难容忍的，过分的：C'est fort！= C'est un peu fort (de café)! 这太过分了！真岂有此理！真该死！[表示怀疑、惊奇、愤怒时用]/ Elle est forte celle-là! 那真叫人难以置信！[指故事、惊人的经历等]/ C'est un peu fort qu'il ne s'excuse même pas de sa bêtise. 他做了蠢事居然不表示歉意，真是岂有此理！/ La plaisanterie est un peu forte（= démesuré）. 玩笑开得有点过分了。/ Voilà qui est fort. 那太过分了。那真叫人难以相信。那真让人无法接受。15.[用于名词后]牢固防守的，设防的：ville forte 设防的城市，难攻破的城市 / château fort 城堡，城池 / place forte 要塞，阵地 / chambre-forte 金库 16.[古]（植物生长）浓密的，茂密的，茂盛的：un bois extrêmement fort 一片非常\n\n茂密的森林 / Les bles sont forts cette année. 今年麦子长得茂盛。17. [农] terre forte 胶土，重壤土 18. [化] 强电解质的：base forte 强碱 19. [物] interaction forte 强相互作用 20. [经] devise forte 坚挺货币 21. [古法] ① denier fort 高利息：prêter au denier fort 高利息贷款 ② fort denier 一个里亚 [法国古铜币名，相当于 1/4 苏] 22. [牌戏] 大的：couleur forte 大花色 / A la belote，le valet d'atout est plus fort que la dame. 在贝洛特 [法国的一种 32 张纸牌游戏] 中，丁主牌 J 比 Q 大。23. [语] verbe fort （德语的）强变化 [不规则] 动词 / aoriste fort （希腊语动词变位中的）强不定过去时 / formation forte 强词干构成 24. [语音] consonne forte 强辅音 [指 p, t, k 等] 25. [诗] (古诗中) 强音部的 26. [乐] temps fort 强拍 27. [马术] cheval fort en bouche 拒戴马嚼子的马\n\na plus forte raison 更加，何况，更不必说，更不待说；更为重要的是\n\nau sens fort du mot [du terme] 就词语的本义来讲；确切地说：En effet, cette révolte est plus qu'un acte de revendication au sens fort du mot. 其实，严格地讲，这场暴动不是简单的一个要求权利的行为。\n\nC'est plus fort que de jouer au bouchon. 【俗】这真叫人难以相信。这实在了不起。\n\nC' [Cela] est plus fort que moi. 我实在没有办法。我对此无能为力。例如：〈C'est plus fort que moi, dit-il, je ne puis me passer d'elle, je l'aime trop.〉“我实在没有办法，”他对我说，“我不能没有她，我太爱她了。”\n\nC'est son point fort [sa partie forte]. 这是他的长处。\n\nC'est trop fort pour moi. 这是我力所不能及的。这超过了我的承受力。\n\net le plus fort 最糟糕的是,最气人的是:Et le plus fort, c'est qu'il le croyait. 最气人的是,当时他竟然相信他。\n\nêtre fort de qch. 拥有…, 具有…: être fort de la protection [de l’aide] de qn 得到某人的保护[帮助] / Fort de son innocence, il méprisait les accusations dirigées contre lui. 他坚信自己是清白的, 所以对别人的指责嗤之以鼻。\n\nêtre fort en gueule [en bec] 【俗】嘴巴厉害的，嘴硬的；出言不逊的\n\nfort de + 数量用语 总数为…, 兵力为… une armée forte de cent mille hommes 一支 10 万人的军队 / la flotte forte de trente-deux vaisseaux 由 32 艘舰艇组成的舰队\n\nL'amour est fort comme la mort. 爱和死一样强大。[《圣经》(雅歌8:6)]\n\nLe plus fort [Ce qu'il y a de plus fort], c'est que + ind. 最气人的是…, 最令人惊讶的是…\n\nQuand on n'est pas le plus fort, il faut être le plus malin. 【谚】如果不是最强壮的人，就应当是最机灵的人。[喻力所不能及者当用心计]\n\nse faire fort de + inf. 自称能做…，自以为会干…，保证做…\n\n[注: fort 无性数变化]: Elle se fait fort de réussir. 她吹嘘说能获得成功。/ Ils se font fort de se passer de mon aide. 他们声称可以不要我的帮助。/ Ils se faisaient fort d'obtenir l'autorisation. 他们那时满以为会得到许可。\n\nse porter fort pour qn 为某人担保, 给某人作保, 充当某人的担保人: Il se porte fort pour moi. 他为我作保。\n\nune forte tête 1. 专横任性的人, 爱顶牛的人 2. 【古】判断能力强的人, 有能耐的人\n\n【辨异】表示“(体质)强壮的,强健的”意思:fort 最常用,多指人或动物因个头高,块头大等而显得壮实、结实。\n\nrobuste 指人或动物的体格强壮、结实、有力，能够经得起任何考\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1934_695_2112_840.jpg\" alt=\"Image\" width=\"8%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1934_695_2112_840.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//6a46bd41-6aef-4a7b-9500-51fc84852dad/markdown_0/imgs/img_in_image_box_1934_695_2112_840.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A02%3A31Z%2F-1%2F%2F0f6132a7cfae9f5e9245ac73c911323691a6e17cde4c7b59f2a0a7c787f77d68"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//6a46bd41-6aef-4a7b-9500-51fc84852dad/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A02%3A32Z%2F-1%2F%2Fff74c805f38ca064838478d61ad422eb5849d584814e4d4a96817d924600337c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//6a46bd41-6aef-4a7b-9500-51fc84852dad/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A02%3A32Z%2F-1%2F%2Fa96e2dff0e59313d33f026e053a683f5629e9023d8b91357ff1f3597d94bb537"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//6a46bd41-6aef-4a7b-9500-51fc84852dad/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A02%3A33Z%2F-1%2F%2F38ddc0255b1846350e7d6591fa8630dfd0bb76ad917024e9ef57d03d7cf931a7"
  ]
}